## delimmatch 1.06a

=== debian/changelog ===
delimmatch (1.06a-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends-Indep: Drop versioned constraint on perl.
  * Apply multi-arch hints. + libdelimmatch-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 17:02:22 +0100

delimmatch (1.06a-6) unstable; urgency=medium

  * d/control: Migrate to perl team maintenance.
  * d/s/format: Add format (quilt)
  * d/compat: Migrate to compat 10
  * d/control: Fix obsolete-url-in-packaging
  * d/control: Bump to Std-Vers 4.6.0 no changes needed
  * d/rules: Fix debian-rules-uses-deprecated-makefile

 -- Mathieu Malaterre <malat@debian.org>  Fri, 21 Jan 2022 17:00:35 +0100

delimmatch (1.06a-5) unstable; urgency=low

  * QA upload.
  * Set Maintainer to Debian QA Group. (see #945394)
  * debian/compat: 5 -> 7. (Closes: #965487)

 -- Adrian Bunk <bunk@debian.org>  Wed, 19 Jan 2022 16:30:24 +0200

delimmatch (1.06a-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 17:29:13 +0100

delimmatch (1.06a-4) unstable; urgency=low

  * Updated standards version
  * Added Homepage control field

 -- Peter Eisentraut <petere@debian.org>  Thu, 10 Jul 2008 11:16:57 +0200

delimmatch (1.06a-3) unstable; urgency=low

  * Changed to Debhelper level 5
  * Updated standards version
  * Updated watch file to version 3
  * Moved cdbs and debhelper to Build-Depends from -Indep
  * Removed obsolete Replaces, Conflicts, Provides

 -- Peter Eisentraut <petere@debian.org>  Mon, 23 Apr 2007 09:37:51 +0200

delimmatch (1.06a-2) unstable; urgency=low

  * Changed maintainer address
  * Changed section to match override
  * Converted to cdbs

 -- Peter Eisentraut <petere@debian.org>  Wed,  1 Jun 2005 20:51:43 +0200

delimmatch (1.06a-1) unstable; urgency=low

  * New maintainer (closes: #279756)
  * New upstream release
  * Added debian/compat
  * Updated standards version
  * Updated copyright
  * Added watch file
  * Cleaned up debian/rules

 -- Peter Eisentraut <peter_e@gmx.net>  Fri,  5 Nov 2004 22:41:57 +0100

delimmatch (1.03-3) unstable; urgency=low

  * Rationalised debian/copyright,
  Closes: #157532

 -- Stephen Zander <gibreel@debian.org>  Tue,  3 Sep 2002 14:24:04 -0700

delimmatch (1.03-2) unstable; urgency=low

  * New maintainer, Closes: #68220
  * Updated for policy 3.5.1 and the new perl packaging policy, Closes: #41534

 -- Stephen Zander <gibreel@debian.org>  Wed, 28 Feb 2001 23:30:40 -0800

delimmatch (1.03-1.1) unstable; urgency=low

  * NMU for the perl upgrade. Closes: #41534
  * Corrected the rules files to conform to perl policy 1.0.1
  * Upgraded standards-version
  * Removed the empty README.Debian

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Mon, 19 Jul 1999 20:04:20 +0200

delimmatch (1.03-1) unstable; urgency=low

  * New upstream release
  * lintian bugs fixed

 -- Christian Leutloff <leutloff@debian.org>  Fri, 20 Feb 1998 16:52:02 +0100

delimmatch (1.02-1) unstable; urgency=low

  * Initial Release.

 -- Christian Leutloff <leutloff@debian.org>  Thu,  6 Nov 1997 12:43:07 +0100
