=== debian/control ===
Source: delimmatch
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mathieu Malaterre <malat@debian.org>
Section: perl
Priority: optional
Standards-Version: 4.6.0
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl
Homepage: https://metacpan.org/pod/Text::DelimMatch
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/delimmatch
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/delimmatch.git

Package: libdelimmatch-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: Perl module to match delimited substrings
 DelimMatch allows you to match delimited substrings in a buffer. The
 delimiters can be specified with any regular expression and the start
 and end delimiters need not be the same. If the delimited text is
 properly nested, entire nested groups are returned.
 .
 In addition, you may specify quoting and escaping characters that
 contribute to the recognition of start and end delimiters.
