=== debian/watch ===
version=3
http://www.cpan.org/modules/by-module/Text/DelimMatch-(.+).tar.gz
